start_time?integer0 <= valueend_time?integer0 <= valuesession_id?string1 <= length <= 128agent_id?string1 <= length <= 128page_no?integer1 <= valuepage_size?integer1 <= value <= 100sort_order?string"asc""desc"model_name?string1 <= length <= 128sort_by?string"call_count""failed_count""input_tokens""output_tokens"Provider 侧模型用量明细(workspace scope,workspace_ids 来自服务端配置);默认统计最近 7 天
application/jsondata*curl -X GET 'https://example.com/api/admin/usage/model-usage'{ "data": { "items": [ { "workspace_id": "string", "model_name": "string", "call_count": 0, "failed_count": 0, "tokens": { "input_tokens": 0, "output_tokens": 0, "cache_read_tokens": 0, "cache_creation_tokens": 0, "total_tokens": 0, "cache_hit_ratio": 0 } } ], "total": 0, "total_call_count": 0, "page_no": 1, "page_size": 1, "data_updated_at": 0 }}